
QGIS Application - Bug report #5306

r.lake.xy does not allow pasting coordinate into the "seed coordinate point" fields

2012-04-04 12:07 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15012

Description

Tested with the coordinate capture point tool, on both Windows and Linux. In the similar r.los module pasting the coordinate works

normally.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-05-01 12:36 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#3 - 2014-06-20 05:42 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

in the same module in processing there isn't such issue.
